@charset "utf-8";
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
a:visited {
	color: #FF0000;
	text-decoration:none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:link {
	color: #FF0000;
	text-decoration:none;
}